﻿/* Menu */
/**********************************************************************************************/
/* Partie Div de menu */
#divMenuGeneral
{
	/*background-color:#FFFFFF;*/
	background-color:#00809e;
	/*border: solid 2px rgb(58, 59, 61);*/
	/*-moz-border-radius: 5px;*/
	height:35px;
}
/**********************************************************************************************/
/* Partie drapeaux */
/* Langue courante */
#divFlag
{
	width:30px;
	padding-left:2px;
	z-index:90;
} 



#currentFlag
{
	border:1px solid #000000;
	width:22px;
	cursor:pointer;
	margin-right:0px;
}
/* Choix des drapeaux */
#flags 
{
    padding-top:2px;
	background-color:#00809e; /*#B1CED6;*/
	display: block; 
	z-index:90;
	margin-right:0;
	margin-left:auto;
	/*position:absolute;*/
	padding-left:2px;
	border: 0px solid #000000;
	width:auto;
}
#flags img
{
	border: 1px solid #000000;

	cursor:  pointer;
}
/**********************************************************************************************/
/* Partie accueil */
#divAccueil a:link, #divAccueil a:active, #divAccueil a:visited
{	
    color:#ffffff;
}

#divModalA04
{
	background-color: #E1E4E4;
}
#divModalF50
{
	width:500px;
	background-color: #E1E4E4;
}
#divModalML
{
	width:500px;
	background-color: #E1E4E4;
}

/* div modale F10c*/
#divEtabEnAttente
{
	overflow:auto;
}

.grise
{
	cursor:default;
	color:#3A3B3D; /*#9B9B9B;*/
}